FcCacheCopySet(3) |  | FcCacheCopySet(3)

# NAME

FcCacheCopySet - Returns a copy of the fontset from cache

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcFontSet * FcCacheCopySet (const FcCache *cache);

# DESCRIPTION

The returned fontset contains each of the font patterns from cache. This fontset may be modified, but the patterns from the cache are read-only.

22 12月 2023 | Fontconfig 2.15.0